Home page Novell

Privileged User Manager

Novell Galleria multimediale

Luci Switch

Per visualizzare il presente contenuto è necessario avere installata la versione 9.0.115.0 o superiore di Adobe Flash. Se viene visualizzato questo messaggio, Adobe Flash non è installato sul computer, oppure la versione installata è meno recente di quella richiesta. Potete effettuare il download della versione più recente da questo link:http://get.adobe.com/flashplayer

Dai un voto

Demo su Novell Privileged User Manager e più in particolare sugli strumenti per la creazione di regole, sulle librerie di comandi e di script riutilizzabili, sui record di revisione codificati per colore e tanto altro ancora.

Contenuti correlati

© 2014 Novell